<html>

<body>
    <h2>Privacy Policy of Clinic-Ya</h2>
    <h2>Personal Data collected for the following purposes and using the following services:</h2>
    <p>Device permissions for Personal Data access
        Personal Data: Camera permission</p>

    <h2>Full policy</h2>
    <p><strong>Types of Data collected</strong></p>
    <p>Among the types of Personal Data that this Application collects, by itself or through third parties, there are:
        Camera permission.</p>

    <p>Complete details on each type of Personal Data collected are provided in the dedicated sections of this privacy
        policy or by specific explanation texts displayed prior to the Data collection.
        The Personal Data may be freely provided by the User, or, in case of Usage Data, collected automatically when
        using this Application.</p>

    <p>All Data requested by this Application is mandatory and failure to provide this Data may make it impossible for
        this Application to provide its services. In cases where this Application specifically states that some Data is
        not mandatory, Users are free not to communicate this Data without any consequences on the availability or the
        functioning of the service.
        Users who are uncertain about which Personal Data is mandatory are welcome to contact the Owner.</p>

    <p>Any use of Cookies – or of other tracking tools – by this Application or by the owners of third party services
        used by this Application serves the purpose of providing the service required by the User, in addition to any
        other purposes described in the present document and in the Cookie Policy, if available.</p>

    <p>Users are responsible for any third party Personal Data obtained, published or shared through this Application
        and confirm that they have the third party's consent to provide the Data to the Owner.</p>

    <p><strong>Methods of processing</strong></p>

    <p>The Data Controller processes the Data of Users in a proper manner and shall take appropriate security measures
        to prevent unauthorized access, disclosure, modification, or unauthorized destruction of the Data.
        The Data processing is carried out using computers and/or IT enabled tools, following organizational procedures
        and modes strictly related to the purposes indicated. In addition to the Data Controller, in some cases, the
        Data may be accessible to certain types of persons in charge, involved with the operation of the site
        (administration, sales, marketing, legal, system administration) or external parties (such as third party
        technical service providers, mail carriers, hosting providers, IT companies, communications agencies) appointed,
        if necessary, as Data Processors by the Owner. The updated list of these parties may be requested from the Data
        Controller at any time.</p>


    <p><strong>Retention time</strong></p>

    <p>The Data is kept for the time necessary to provide the service requested by the User, or stated by the purposes
        outlined in this document, and the User can always request that the Data Controller suspend or remove the data.
    </p>

    <p><strong>The use of the collected Data</strong></p>

    <p>The Data concerning the User is collected to allow the Owner to provide its services, as well as for the
        following purposes: Device permissions for Personal Data access.</p>

    <p>The Personal Data used for each purpose is outlined in the specific sections of this document.</p>

    <p><strong>Device permissions for Personal Data access</strong></p>

    <p>Depending on the User's specific device, this Application may request certain permissions that allow it to access
        the User's device Data as described below.</p>

    <p>By default, these permissions must be granted by the User before the respective information can be accessed. Once
        the permission has been given, it can be revoked by the User at any time. In order to revoke these permissions,
        Users may refer to the device settings or contact the Owner for support at the contact details provided in the
        present document.
        The exact procedure for controlling app permissions may be dependent on the User's device and software.</p>

    <p>Please note that the revoking of such permissions might impact the proper functioning of this Application.</p>

    <p>If User grants any of the permissions listed below, the respective Personal Data may be processed (i.e accessed
        to, modified or removed) by this Application.</p>

    <p><strong>Camera permission</strong></p>

    <p>Used for accessing the camera or capturing images and video from the device.</p>

    <h2>Detailed information on the processing of Personal Data</h2>

    <p>Personal Data is collected for the following purposes and using the following services:</p>

    <p><strong>This Application requests certain permissions from Users that allow it to access the User's device Data
            as described below.</strong></p>

    <p><strong>Device permissions for Personal Data access (this Application)</strong></p>

    <p>This Application requests certain permissions from Users that allow it to access the User's device Data as
        summarized here and described within this document.</p>

    <p><strong>Personal Data collected: Camera permission.</strong></p>

    <p><strong>Contact Us</strong></p>
    <p>If you have any questions or suggestions about our Privacy Policy, do not hesitate to contact
        us.</p>
    <p>This Privacy Policy page was created at <a href="https://clinicya.buu.ac.th/contact"
            target="_blank">clinicya.buu.ac.th</a>.</p>
</body>

</html>